<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android" >
    <item android:left="-2dp">
        <shape  android:shape="rectangle">
            <solid android:color="@color/colorWhite" />

            <corners  android:bottomRightRadius="20dp" android:topRightRadius="20dp"  android:color="#7A7A7A"/>
            <stroke
                android:width="1dip"
                android:color="@color/colorMainBlack" />
        </shape>
    </item>
</layer-list>